SerialPort::ReadTimeout(3)

NAME
SerialPort::ReadTimeout -

SYNOPSIS

#include <SerialPort.h>

Inherits runtime_error.

  Public Member Functions

ReadTimeout ()

Detailed Description

Definition at line 141 of file SerialPort.h.

Constructor & Destructor Documentation

  SerialPort::ReadTimeout::ReadTimeout () [inline]

Definition at line 144 of file SerialPort.h.

Author

Generated automatically by Doxygen for libserial from the source code.